Subject: RE: GISB Presentation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 12 Aug 2001 15:02:01 -0700 (PDT)

Charles & Nancy --

Please make sure that we are on the same page "publicly".

Jim

 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Sunday, August 12, 2001 4:57 PM
To:	'Steffes, James D.'; 'Hetrick, Nancy'; Shelk, John; Novosel, Sarah
Cc:	'Nicolay, Christi L.'; 'Lindberg, Susan'; Comnes, Alan
Subject:	RE: GISB Presentation

Publicly, I am unsure thats what prompted my question about allegiance to the Independent Board members.  If we push for the EISB, there is a good chance the Independents will become obsolete.  The GISB process requiers stakesholder Board members.  The Independents may be able to remain on in some advisory capacity for reliability - but I don't think that will fly.  The whole purpose for the independent members was to ensure non-discriminatory decision making.

I will be presenting the EPSA position - which I will be working on with other EPSA folks, Mon and Tues.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Sunday, August 12, 2001 4:17 PM
To:	Hetrick, Nancy; Yeung, Charles; Shelk, John; Novosel, Sarah
Cc:	Nicolay, Christi L.; Lindberg, Susan; Comnes, Alan
Subject:	RE: GISB Presentation

Nancy --

Please keep John & Charles in the loop on this question.  They are both working on next steps for NERC and while not directly related to the RSB, there is potential for overlap down the road.

Also, where does Enron publicly stand on the incorporation of this into an EISB?  I thought we were ready to go?  Finally, are you giving the presentation?

Jim

 -----Original Message-----
From: 	Hetrick, Nancy  
Sent:	Sunday, August 12, 2001 4:10 PM
To:	Gomez, Julie A.; Corman, Shelley
Cc:	Steffes, James D.; Kingerski, Harry; Floris, Vinio
Subject:	GISB Presentation

Attached is a copy of the presentation that the UBP Governance Committee plans to give at the August 14th and 15th meeting.
 << File: GISB Aug Mtg rev2.ppt >>